<template>
  <div class="login-page">
    
  </div>
</template>

<script>
export default {
  name: 'Login',
  components: {},
  data() {
    return {}
  },
  computed: {},
  watch: {},
  mounted() {},
  destroyed() {},
  methods: {}
}
</script>

<style lang="scss" scoped>
.login-page {
  padding: 70px 0 190px;
  overflow: auto;
}
</style>
